» Ubuntu » Paquets

Error

two or more packages specified (libghc-snap-core-prof quantal)